### A free/open-source library for quantitative finance

Public Member Functions
IntegralHestonVarianceOptionEngine Class Reference
Forward option engines

integral Heston-model variance-option engine More...

`#include <ql/experimental/varianceoption/integralhestonvarianceoptionengine.hpp>`

Inheritance diagram for IntegralHestonVarianceOptionEngine:
[legend]

List of all members.

## Public Member Functions

| IntegralHestonVarianceOptionEngine (const boost::shared_ptr< HestonProcess > &)
void | calculate () const

## Detailed Description

integral Heston-model variance-option engine

This engine implements the approach described in <http://www.econ.univpm.it/recchioni/finance/w4/>.